function [value] = peak(x)
global alfa;
global beta;

x1 = 2/3*alfa + 1/3*beta;
x2 = 1/3*alfa + 2/3*beta;
supp  = (x >= x1).*(x <= x2);
value  = 5.*(x-x1).*(x2-x).*(1-cos(2.*pi.*(x-x1)/(x2-x1))) .* supp ;